export const LOGIN = 'admin/LOGIN';
export const LOGIN_SUCCESS = 'admin/LOGIN_SUCCESS';
export const LOGIN_FAIL = 'admin/LOGIN_FAIL';
export const GET_INFO = 'admin/GET_INFO';
export const GET_INFO_SUCCESS = 'admin/GET_INFO_SUCCESS';
export const GET_INFO_FAIL = 'admin/GET_INFO_FAIL';
export const LOGOUT = 'admin/LOGOUT';
export const LOGOUT_SUCCESS = 'admin/LOGOUT_SUCCESS';
export const LOGOUT_FAIL = 'admin/LOGOUT_FAIL';
